#### PyKDE - Python Bindings for KDE

# class DOM.HTMLDirectoryElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLDirectoryElement
Inherits | DOM.HTMLElement

### methods

- HTMLDirectoryElement ()

  returns a HTMLDirectoryElement instance

- HTMLDirectoryElement (other)

  returns a HTMLDirectoryElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLDirectoryElement |

- HTMLDirectoryElement (other)

  returns a HTMLDirectoryElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLDirectoryElement (impl)

  Not Implemented

- compact ()

  returns (bool)

- setCompact (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |